ВопросПроблемы с созданием шаблона

Здравствуйте, возникла след. проблема:
Делаю всё как описано в уроке, создал файл .info, захожу в админку, в раздел темы оформления и на против названия моей темы пишет: Эта версия несовместима с версией 6.20 ядра Drupal. И включить эту тему нет возможности

Комментарии

Аватар пользователя Spleshka
Spleshka написал:

Напишите в info-файле:
core = 6.x
И всё будет совместимо :)

04.04.2011 22:37

Комментировать